.js-webform-details-toggle .captcha {
    border: none !important;
}


.webform-submission-form {
    background-color: #179880 !important;
    border-radius: 16px;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 40px;
}
p.consent_text {
    color: black !important;
    font-size: 1.5rem;
}